/*
Theme Name: Uber Theme
Theme URI: http://www.uberweb.com.au/
Description: The Uber Web theme for WordPress.
Author: Uber Web
Version: 1.0
Tags:
Template: twentytenfive
*/

@import url('../twentytenfive/style.css');

.clear {
    clear: both;
}

body {
    background: transparent url('images/bg-tile.gif') repeat;
}

#container {
    margin: 0;
}

#wrapper {
    width: auto;
    margin: 0;
    padding: 0;
    background: none;
}

.header {
    background: #e38679;
    padding: 20px 0;
    border-bottom: 1px solid #fff;
}

/* remove mysterious margin ie keeps adding */
header, hgroup {
    margin: 0;
}

#masthead {
    width: 940px;
    margin: 0 auto;
}

#branding {
    float: left;
    width: auto;
    margin: 0;
}

nav#access {
    float: right;
    width: auto;
    margin: 12px 0 0 0;
    background: none;
}

#menu {
    width: auto;
    margin: 0;
}

#access .menu-header, div.menu {
    width: auto;
    margin: 0;
    font-size: 16px;
}

#access .menu-header, #access .menu-header ul {
    float: left;
}

#access a {
    color: #f0f0f0;
    line-height: 16px;
}

#access li:hover > a,
#access ul ul :hover > a {
	background: none;
	color: #fff;
}

#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color: #fff;
}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color: #fff;
}

/* use image as H1 */
#site-title {
    background: transparent url('images/uberlogo.png') no-repeat;
    height: 28px;
    width: 133px;
    margin: 0 0 0 10px;
}

#site-title a {
    display: block;
    text-indent: -9999px;
    height: 28px;
    width: 133px;
}

/* site-wide links */
a:link, a:visited, a:active, a:hover {
    color: #5bc7d6;
    text-decoration: none;
}

a:active, a:hover {
    text-decoration: underline;
}

#content {
    /*text-shadow: 1px 1px 1px #fff;*/
}

textarea {
    resize: none;
}

#main {
    padding: 20px 0 0 0;
}

#content .headline-text h1, #content h1.entry-title, #content h1.page-title, .page-title span {
    font-size: 56px;
    color: #555;
    margin: 0 0 10px 0;
}

#content h2 {
    font-size: 42px;
    color: #555;
    margin: 0 0 10px 0;
}

#content h2#home-message {

}

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
    line-height: 1.3em;
}

.borderline {
    width: 100%;
    height: 0;
    margin-bottom: 40px;
    border-top: 1px solid #e6e6e6;
    border-bottom: 1px solid #fff;
    clear: both;
}

.vertline {
    width: 0;
    height: 98px;
    border-left: 1px solid #e6e6e6;
    border-right: 1px solid #fff;
    float: left;
    margin: 12px 20px;
}

section#skills .vertline {
    height: 126px;
}

section#services {
    margin-bottom: 20px;
}

section#services article {
    float: left;
    width: 285px;
    cursor: pointer;
}

section#services article p {
    margin: 0 60px 10px 0;
    font-size: 13px;
}

section#services article h4, #content h3.widget-title , #content h3.bluehead {
    color: #5bc7d6;
    font-size: 28px;
    margin-bottom: 10px;
}

#content h3.bluehead {
	margin-bottom: 20px;
}

#content h3.widget-title {
    font-size: 22px;
}

#content .widget_recent_entries ul {
    list-style: none inside none;
}

#content .widget_recent_entries ul li a {
    color: #555;
    font-size: 13px;
}

#content .widget_recent_entries ul li a:hover {
    border-bottom: 1px dotted #e38679;
    text-decoration: none;
}

section#services article#work {
    background: url('images/agenda_salmon.png') no-repeat right 20%;
}

section#services article#about {
    background: url('images/info_salmon.png') no-repeat right 20%;
}

section#services article#contact {
    background: url('images/envelope_salmon.png') no-repeat right 20%;
}

section#services article .button {
    margin-left: 5px;
}

section#skills {
    margin: 40px 0 0 0;
}

section#skills article {
    float: left;
    width: 238px;
}

section#skills article h4 {
    color: #E38679;
    font-size: 28px;
    margin-bottom: 10px;
}

section#skills article#heading {
    width: 100px;
}

section#skills article#heading h4 {
    font-size: 28px;
}

section#skills article#wordpress h4 {
    background: url('images/wordpress_bw_36.png') no-repeat left center;
    padding-left: 46px;
}

section#skills article#jquery h4 {
    background: url('images/jquery_bw_36.png') no-repeat left center;
    padding-left: 48px;
}

section#skills article#php h4 {
    background: url('images/php_bw_36.png') no-repeat left center;
    padding-left: 80px;
}

section#main-slider .slider-bg {
    width: 938px;
    height: 330px;
    margin-bottom: 40px;
}

section#main-slider .slider-bg #slider-holder {
    width: 918px;
    height: 300px;
}

.bigger-text {
    font-size: 22px;
    line-height: 32px;
    margin-bottom: 40px;
}

#tiptip_holder #tiptip_content {
    font-size: 14px;
}

.one-column #content {
    width: 100%;
}

#blog-content {
    float: left;
    width: 660px;
}

.blog-item-content {
    float: left;
    margin: 0 0 0 20px;
    width: 434px;
}

.blog-item-content .entry-summary a.readmore {
    margin-left: 10px;
}

.blog-item-content header {
    margin-top: 10px;
}

.blog-item-img {
    width: 200px;
    height: 120px;
    background: #ccc;
    float: left;
    background: #fff;
    border: 1px solid #E6E6E6;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    margin-left: 4px;
 }

 #content .blog-item-img a img {
     margin: 10px;
 }

#disqus_thread {

}

.sharebuttons {
    margin: 20px 0;
}

a.dsq-brlink {
    display: none;
}

.portfolio-page #portfolio-holder #portfolio-filter {
    float: left;
    width: 215px;
}

.portfolio-page #portfolio-holder #portfolio-filter ul, .portfolio-single #single-holder .entry-content ul, section#skills ul {
    list-style: none outside none;
    margin: 0 0 18px 10px;
    font-size: 13px;
}

.portfolio-page #portfolio-holder #portfolio-filter ul li, .portfolio-single #single-holder .entry-content ul li, section#skills ul li, .widget_recent_entries ul li {
    background: url('images/bluedot.png') no-repeat left 9px;
    padding: 1px 0 0 12px;
}

.portfolio-page #portfolio-holder #portfolio-filter ul li a, .portfolio-page #portfolio-holder #portfolio-filter ul li a:hover {
    text-decoration: none;
    color: #333;
    font-size: 14px;
}

.portfolio-page #portfolio-holder #portfolio-filter ul li a:hover, .portfolio-page #portfolio-holder #portfolio-filter ul li a.selected-filter {
    border-bottom: 1px dotted #e38679;
}

.portfolio-page #portfolio-holder #portfolio-content {
    float: left;
    width: 725px;
}

.portfolio-single #single-holder .entry-content {
    float: left;
    width: 260px;
}

.portfolio-single #single-holder .single-images {
    float: left;
    width: 660px;
    margin-left: 20px;
}

#content h3.subhead {
    color: #E38679;
    font-size: 28px;
    margin-bottom: 10px;
}

.portfolio-page #portfolio-holder #portfolio-content .portfolio-item-holder {
    width: 340px;
    height: 210px;
    background: #ccc;
    float: left;
    margin: 0 0 20px 18px;
    background: #fff;
    border: 1px solid #E6E6E6;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    cursor: pointer;
}

.portfolio-page #portfolio-holder #portfolio-content .portfolio-item {
    margin: 10px;
    overflow: hidden;
    position: relative;
    width: 320px;
    height: 190px;
    text-shadow: none;
}

.portfolio-details {
    position: absolute;
    /*top: 160px;*/
    top: 160px;
    width: 100%;
    background: transparent url('images/bg-black2.png') repeat;
    height: 190px;
    padding-left: 10px;
}

#content .portfolio-details ul {
    color: #E6E6E6;
    list-style: none outside none;
    font-size: 11px;
    line-height: 16px;
    margin-top: 8px;
}

#content .portfolio-details ul li {

}

#content .portfolio-details h3 {
    color: #fff;
    margin-bottom: 0;
    font-size: 22px;
}

#content .portfolio-details h3 a, #content .portfolio-details h3 a:hover {
    color: #fff;
    text-decoration: none;
}

.portfolio-item img {

}

.entry-content, .entry-summary {
    padding: 0;
}

#content, #content input, #content textarea {
    font-size: 12px;
    line-height: 22px;
}

/* about content styling */
#content #about-holder #about-text {
    float: left;
    width: 570px;
}

#content #about-holder #about-image {
    float: left;
    width: 348px;
    margin-left: 20px;
    border: 1px solid #E6E6E6;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    background: #fff;
    line-height: 0;
}

#content #about-holder #about-image img {
    margin: 10px;
}

/* contact form styling */
#content form.wpcf7-form p {
    display: inline;
    margin: 0;
}

/*#content form.wpcf7-form .single-line p,
#content form.wpcf7-form .single-line p span {

    width: 270px;
    float: left;

}*/

.wpcf7-form-control-wrap {
    float: left;
}

#content form.wpcf7-form .wpcf7-use-title-as-watermark {
    border: 1px solid #E6E6E6;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background: #fff;
    padding: 11px 15px 9px;
    margin: 10px 0;
}

#content form.wpcf7-form input.wpcf7-text {
    width: 236px;
}

#content form.wpcf7-form input#emailcontact {
    margin-left: 20px;
}

#content form.wpcf7-form textarea {
    width: 524px;
    height: 250px;
    overflow: hidden;
}

#content form.wpcf7-form textarea:focus,
#content form.wpcf7-form input.wpcf7-text:focus,
.portfolio-page #portfolio-holder #portfolio-content .portfolio-item-holder:hover,
.blog-item-img:hover {
    -moz-box-shadow: 0px 0px 5px #5bc7d6;
    -webkit-box-shadow: 0px 0px 5px #5bc7d6;
    box-shadow: 0px 0px 5px #5bc7d6;
    border: 1px solid #5bc7d6;
}

#content form.wpcf7-form .wpcf7-not-valid-tip {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    left: 0;
    top: 30px;
    width: 268px;
    /*display: none;*/
}

#content form.wpcf7-form .wpcf7-response-output {
    font-weight: bold;
    font-size: 14px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}


#content form.wpcf7-form .wpcf7-submit {
    cursor: pointer;
    border: none;
}

#content #contact #contact-form-holder form.wpcf7-form {
    float: left;
    width: 565px;
    margin-left: 5px;
}

#content #contact #contact-form-holder #contact-text {
    float: left;
    margin-left: 20px;
    width: 350px;
    margin-top: 10px;
}

#content #contact #contact-form-holder #contact-text h3.subhead {
    margin-bottom: 32px;
}

div.wpcf7 img.ajax-loader {
    margin-left: 10px;
}

:focus {
    outline: 0 none;
}

section#likes {
    margin: 40px 0 0 0;
    display: inline;
}

#likes, #likes header, #likes h3.subhead, #likes article {
    display: inline;
    float: left;
}

#likes header {
    float: right;
}

#likes ul {
    margin: 12px 0 0 2px;
}

#likes ul li {
    display: inline;
    background: url('images/bluedot.png') no-repeat left center;
    padding: 1px 0 0 12px;
    margin-right: 10px;
    font-size: 13px;
}

footer {
    /*border-top: 1px solid #fff;*/
    margin: 40px 0 0 0;
    /*background: #e38679;*/
}

#colophon {
    border: none;
}

footer .borderline {
    margin-bottom: 0;
}

#colophon #site-info {
    float: right;
    text-align: right;
}

#colophon #site-info a {
    font-weight: normal;
    color: #333;
}

/* nivo slider setup */
.slider-bg {
    border: 1px solid #E6E6E6;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    background: #fff;
    float: left;
    margin-bottom: 30px;
    position:relative;
}

#slider-holder {
    margin: 10px 10px 20px 10px;
    position:relative;
    width:640px; /* Change this to your images width */
    height:380px; /* Change this to your images height */
}

#slider-holder img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
    max-width:100%;
}
#slider-holder a {
    border:0;
    display:block;
}

.nivo-controlNav {
    border: 0 none;
    /*float: right;
    margin: 386px 6px 0 0;*/
    position: absolute;
    right: 9px;
    bottom: -11px;
}
.nivo-controlNav a {
    background: url("images/nivo/bullets3.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    display: block;
    float: left;
    height: 10px;
    margin-right: 2px;
    text-indent: -9999px;
    width: 10px;
}
.nivo-controlNav a.active {
    background-position: -10px 0;
}

#content .nivo-caption {
    display: none!important;
}

#content h1.entry-title {
    float: left;
}

#content h2.entry-title {
    font-size: 28px;
}

.entry-title a, .entry-title a:link, .entry-title a:visited {
    color: #e38679;
}

.entry-title a:hover {
    text-decoration: underline;
}

.entry-meta a:hover {
    text-decoration: underline;
    color: #5bc7d6;
}

.post-nav-buttons {
    float: right;
    margin: 28px 5px 0 0;
}

.post-nav-buttons a {
    margin: 0 0 0 10px;
}

#main .widget-area ul {
    padding: 0;
}

.widget_search #s {
    margin-top: 4px;
}

/*isotope filtering */
.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/* button setup */
#content .button {
	/*margin:0 42px 35px 0;
	line-height: 1;
	display: inline-block;

        letter-spacing:1px;*/
        cursor: pointer;

        padding: 8px 12px;
        font-size:20px;
	color:#fff;
        text-decoration:none;
        text-transform:uppercase;
        font-family: ArcherProSemibold;
        letter-spacing: 1px;
        border: none;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
        border-radius: 5px;

	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.40);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.40);
        box-shadow: 0 1px 3px rgba(0,0,0,0.40);
	text-shadow: -1px -1px 0px rgba(0,0,0,0.15);

	background: #76bbc5 url('images/overlay.png') left top repeat-x; /* fallback color + image */
	background-image: -moz-linear-gradient(100% 100% 90deg, #76bbc5, #9ecbd1);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#9ecbd1), to(#76bbc5));
}

#content .button:hover {
	opacity:0.9;
}

#content .disabled, #content .disabled:hover {
    opacity: 0.6;
}

#content .gray {
	background: #a1a5a8 url('images/overlay.png') left top repeat-x; /* fallback color + image */
	background-image: -moz-linear-gradient(100% 100% 90deg, #a1a5a8, #b6bbbf1);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#b6bbbf), to(#a1a5a8));
}

#content .smallbutton {
    padding: 4px 8px;
    font-size: 11px;
}

#content .butmargin {
	margin-left: 5px;
}

@font-face {
    font-family: 'ArcherProSemibold';
    src: url('fonts/archerpro-semibold-webfont.eot');
    src: url('fonts/archerpro-semibold-webfont.eot?#iefix') format('eot'),
         url('fonts/archerpro-semibold-webfont.woff') format('woff'),
         url('fonts/archerpro-semibold-webfont.ttf') format('truetype'),
         url('fonts/archerpro-semibold-webfont.svg#webfontfOF0dvAo') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on April 17, 2011 */



@font-face {
    font-family: 'ArcherProBold';
    src: url('fonts/archerpro-bold-webfont.eot');
    src: url('fonts/archerpro-bold-webfont.eot?#iefix') format('eot'),
         url('fonts/archerpro-bold-webfont.woff') format('woff'),
         url('fonts/archerpro-bold-webfont.ttf') format('truetype'),
         url('fonts/archerpro-bold-webfont.svg#webfontjKEnkGM7') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* =Fonts
-------------------------------------------------------------- */
body,
input,
textarea,
.page-title span,
.pingback a.url {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}
h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}
input[type=submit] {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

.headline-text h1, h3.subhead, #content h1.entry-title, #content h2, section#skills article#heading h4, h1.page-title, .page-title span {
    font-family: ArcherProbold;
    text-shadow: 1px 1px 1px #fff;
    font-weight: normal;
}

.portfolio-details h3, section#services article h4, section#skills article h4, .bigger-text, #content h2.entry-title, #content h3.widget-title, #content h3.bluehead {
    font-family: ArcherProSemibold;
    font-weight: normal;
}

section#services article h4, section#skills article h4, .bigger-text, #content h3.widget-title, #content h3.bluehead {
    text-shadow: 1px 1px 1px #fff;
}